kompendium
2.0.2
2.0.2 2.0.1

# Password

data class Password (tokenUrl: String ?, refreshUrl: String ?, scopes: Map < String , String >) : OAuth.Flows.Flow
Content copied to clipboard

## Properties

authorizationUrl
Link copied to clipboard
open val authorizationUrl : String ?
Content copied to clipboard
refreshUrl
Link copied to clipboard
open override val refreshUrl : String ? = null
Content copied to clipboard
scopes
Link copied to clipboard
open override val scopes : Map < String , String >
Content copied to clipboard
tokenUrl
Link copied to clipboard
open override val tokenUrl : String ? = null
Content copied to clipboard